-startup
plugins/org.eclipse.equinox.launcher_1.6.800.v20240513-1750.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.2.1000.v20240506-2123
-nosplash
-consoleLog
-data
@user.home/.ultimate
-vmargs
-Xmx4g
-Xms4M
-Dequinox.resolver.revision.batch.size=1
